﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29409.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp1", "WpfApp1.csproj", "{E2FAC21F-46C9-4B57-861A-1B27FF7F32B6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E2FAC21F-46C9-4B57-861A-1B27FF7F32B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2FAC21F-46C9-4B57-861A-1B27FF7F32B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2FAC21F-46C9-4B57-861A-1B27FF7F32B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2FAC21F-46C9-4B57-861A-1B27FF7F32B6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {04F0183C-F685-429D-AEA5-4202B2C70429}
	EndGlobalSection
EndGlobal
